{$DOUBLE}
Program DeInit;
 {$nomain}

{ 
  Description: Shutdown procedure for AMIRTR 
         File: [AMIRTR]DEINIT.PAS
       Author: Jim Bostwick 
    Last Edit: 27-NOV-1989 12:32:09 
      History:
         27-NOV-1989 -JMB - Add proper debug code 
         3-AUG-1989 - JMB - Add $DOUBLE compiler switch


}
 {$Nolist}
 {[a+,b+,l-,k+,r+] Pasmat }
 %INCLUDE 'AMIRTR.PKG';

 {$List }
 {*CALL*}


  PROCEDURE DeInit;
    EXTERNAL;

{*USER*

 }

{*WIZARD*

 }


  PROCEDURE DeInit;


    BEGIN
      IF Debug_to_file THEN Close(Debug_file);
      Close(log_file)
    END; { DeInit }
